GET
/lending/v2/productsObtener productos
El endpoint lending/v2/products te permite obtener todos los productos, incluidos los desactivados (INACTIVE), en una sola respuesta y sin filtros ni paginación.
- El pricing devuelto en cada producto es el vigente a la fecha actual del país del producto.
Parámetros disponibles
Autenticación
🔒BearerAuthhttp
Detalle de respuestas
401
El token falta o es inválido. La respuesta no tiene cuerpo.
403
Sin cuerpo. El token es válido pero no tiene el scope que requiere el endpoint.
Ejemplo de código
curl -X GET "https://api.pomelo.la/lending/v2/products" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"Ejemplo de respuesta (200)OK
{
"data": [
{
"id": "lpr-2HMwKzetERdOEhbT86UweXamPle",
"name": "Tarjeta de crédito Premium",
"type": "CREDIT_CARD",
"country": "MEX",
"lifecycle": {
"status": {
"value": "ACTIVE"
},
"offer": {
"start_date": "2026-11-01",
"end_date": "2030-12-31"
},
"deactivated_at": "2024-01-01T00:00:00Z"
},
"credit_card": {
"debt_model": "LOCAL_CURRENCY",
"lifecycle": {
"arrears": {
"actions": {
"pause_credit_line": {
"after_days_past_due": 5
},
"block_credit_line": {
"after_days_past_due": 5
},
"cancel_credit_line": {
"after_days_past_due": 5
}
}
}
},
"installments": {
"max": 24
},
"balance": {
"restitution_type": "EXTENDED",
"limits": {
"type": "SINGLE",
"range": {
"min": 100,
"max": 50000
},
"cash_advance_range_percentage": {
"min": 0,
"max": 50
}
}
},
"billing_cycles": {
"frequency": "MONTHLY",
"billing_date_strategy": "FIXED_DUE_DATE",
"statement": {
"pdf": {
"enabled": true
}
},
"schedule": {
"due": {
"allowed_days_of_month": [
5,
10,
15,
20,
25
],
"allowed_days_of_week": [
"MONDAY",
"TUESDAY",
"WEDNESDAY",
"THURSDAY",
"FRIDAY"
]
},
"closing": {
"min_days_before_due": 5,
"min_days_before_first_closing": 10
}
}
},
"pricing": {
"start_date": "2026-11-01",
"rates": [
{
"kind": "FIXED",
"name": "PURCHASE",
"type": "EFFECTIVE_MONTHLY_RATE",
"application": {
"percentage": 3.5
}
}
],
"fees": [
{
"kind": "FLAT",
"name": "MEMBERSHIP",
"description": "Anualidad",
"application": {
"unit_type": "MXN",
"amount": 1200,
"frequency": "YEARLY_IN_ADVANCE"
}
}
],
"services": [
{}
]
},
"minimum_payment": {
"minimum_amount": "50.00",
"composition": [
{
"concept": "PURCHASE",
"percentage": "1.50"
}
]
},
"refinancing_options": {
"type": "SINGLE_CURRENCY",
"concepts": [
{
"name": "PURCHASE",
"policies": [
{
"trigger": "MANUAL",
"enabled": true,
"actions": [
{
"name": "PAUSE_CREDIT_LINE",
"enabled": true
}
],
"offer": {
"upfront_payment": {
"method": "PERCENTAGE",
"value": {
"percentage": 10
}
},
"installment_terms": [
{
"min_quantity": 0,
"max_quantity": 0,
"rate": "string",
"rate_type": "EFFECTIVE_MONTHLY_RATE"
}
],
"eligibility_criteria": [
{
"criterion": "MIN_AMOUNT",
"value": {
"amount": 1000
}
}
],
"grace_period": {
"min_period": 1,
"max_period": 3
},
"accrual_start": "TRANSACTION_DATE"
}
}
]
}
]
},
"anticipation_options": {
"enabled": true,
"allowed_modes": [
"INSTALLMENT_TERM_REDUCTION"
],
"minimum_amount": "350.00"
}
}
}
]
}